PATH Error trying to freeze edge rails

Do you have subversion installed? It looks like rake is trying to
execute svn to checkout the current version of edge, but it can't find
the svn executable (it's not in your path).

Adam